Build against I20130709-0800
diff --git a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
index f02eede..631a89e 100644
--- a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
+++ b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
@@ -59,7 +59,7 @@
    </url>
 
    <requires>
-      <import feature="org.eclipse.jdt" version="3.9.0.v20130605-2000" patch="true"/>
+      <import feature="org.eclipse.jdt" version="3.10.0.v20130709-0800" patch="true"/>
    </requires>
 
    <plugin
diff --git a/releng/build-scripts/build/otdt_prerequisites.sh b/releng/build-scripts/build/otdt_prerequisites.sh
index 02a1cd4..3945c37 100644
--- a/releng/build-scripts/build/otdt_prerequisites.sh
+++ b/releng/build-scripts/build/otdt_prerequisites.sh
@@ -28,7 +28,7 @@
 METADATA="${BASEDIR}/metadata"
 
 # EXPORT: mail address to receive notification about build result (currently only build failures):
-OT_RECIPIENT="stephan@cs.tu-berlin.de"
+OT_RECIPIENT="nobody@nowhere.net"
 
 # Configure ANT:
 ANT_HOME=/shared/common/apache-ant-1.7.1/
@@ -52,14 +52,14 @@
 
 # VERSIONS:
 # Eclipse SDK build identifier (used for substitution in otdt.map.in etc.):
-SDK_QUALIFIER=I20130516-2200
+SDK_QUALIFIER=I20130709-0800
 
 # Architecture (as used by OSGi):
 ARCH=`arch`
 
 # used only locally (components of the ECLIPSE_SDK_TGZ path):
-EVERSION=4.3RC4
-DROP=${BASEDIR}/drops4/S-4.3RC4-201306052000
+EVERSION=I20130709-0800
+DROP=${BASEDIR}/drops4/${SDK_QUALIFIER}
 
 # EXPORT: archive file of the base eclipse SDK build:
 ECLIPSE_SDK_TGZ=${DROP}/eclipse-SDK-${EVERSION}-linux-gtk-${ARCH}.tar.gz
diff --git a/releng/build-scripts/build/run.properties b/releng/build-scripts/build/run.properties
index 8d4e72e..b366f4a 100644
--- a/releng/build-scripts/build/run.properties
+++ b/releng/build-scripts/build/run.properties
@@ -26,8 +26,8 @@
 org.eclipse.equinox.launcher_jar=org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar
 
 # for patching our patch feature to match this version with any suffix:
-jdt.feature.version=3.9.0.v20130605-2000
-jdt.feature.version.next=3.9.0.v20130605-2001
+jdt.feature.version=3.10.0.v20130709-08003.10.0.v20130709-0800
+jdt.feature.version.next=3.10.0.v20130709-0800
 # -----------------------------------------------------------
 
 #Git Support for PDE BUILD: